Subject: Re: 1/48 Gekko webpage for a friend
From: Oaan fernam <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jan 2002 19:58:32 -0800 (PST)

Hey Steve,

  This is Chris, the kid with the 1/48 Gekko that's
looking to put it on your website.  I think you said
you wanted some kind of explanation of it I guess, I
can't remember exactly.  Anyways, here's a little
write up about:

  Here is my 1/48 Tamiya Nakajima J1N1-S Gekko
"Irving" nightfighter.  The kit is probably the best
engineered one I've built yet, it boasts tremendous
detail and fit.  Construction is fairly quick and it's
designed to go together in several sub-assemblies. 
The cockpit took awhile due to it's detail and need
for careful painting.  Painting was done with an
undercoat of Testors Metalizer, all other colors are
Tamiya acrylics.  The project was undertaken during
Christmas break and unfortunately break ended before I
could completely finish it, so here it is minus
tail-wheel, guns, radar, and a few small bits.  After
this is finally completed next up is a 1/48 Do-217
nightfighter, will have some pics for ya in a little
bit.  Happy modeling!

  Hope this was what you were looking for.  Thanks
again!

                              Chris

__________________________________________________
Do You Yahoo!?
Great stuff seeking new owners in Yahoo! Auctions! 
http://auctions.yahoo.com